.da-thumbs {
 float: left;
    list-style: none outside none;
	margin: 0;
    padding: 0;
    position: relative;
 /*    width: 990px; */
}
.da-thumbs li {
	float: left;
	margin: 5px;
/* 	background: #fff; */
	padding: 3px;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a:hover,
.da-thumbs li:hover,
.da-thumbs li a:hover img {
	background: transparent;
	opacity: 1;
	box-shadow: none;
	transform: none;
	filter: none;
}
.da-thumbs li a div {
	position: static;
	background: transparent;
	width: auto;
	height: auto;
}
.da-thumbs li a div.da-animate {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}
/* Initial state classes: */
.da-slideFromTop {
	left: 0px;
	top: -100%;
}
.da-slideFromBottom {
	left: 0px;
	top: 100%;
}
.da-slideFromLeft {
	top: 0px; 
	left: -100%;
}
.da-slideFromRight {
	top: 0px;
	left: 100%;
}
/* Final state classes: */
.da-slideTop {
	top: 0px;
}
.da-slideLeft {
	left: 0px;
}

.class {
    font-family: helvetica !important;
    font-weight: bold;
    text-align: center;
	
}
.subject{
 font-family: helvetica !important;
    font-weight: bold;
    text-align: center;	
	 margin-top: -14px;
}

.da-thumbs li a div span {
	text-align: center;
	display: block;
	padding: 0;
	margin: 0;
	text-transform: none;
	font-weight: normal;
	color: inherit;
	text-shadow: none;
	border-bottom: 0;
	box-shadow: none;
}
